Error

two or more packages specified (libgdbussyncevo0 libsane-extras)